How to install psi-plus-common on Debian 9 (Stretch)